<!DOCTYPE html>
<!-- 
	<html> - it tells our browsers to read the contents of the file as HTMLins
-->
<html>
<head>
	<!-- 
		<head> - contains the details of the HMTL file not visible in the browser
	-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- 
		<title> - sets the title if the tab in the browser
	-->
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
</head>
<!-- 
	<body> - contains the actual content of the HTML file that are visible to the browser
-->
<body>

	<!-- 
		Comment - (ctrl + /)
		 are useful for proper documentation and allows to understand written code better.
	-->

	<!-- <header> - it creates a heading text element that's larger in size and had a bolder text. Header tags create block elements. This can be proven beacuse the text occupies the full width of the page/container -->
	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

	<!--Introductory paragraph -->
	<!-- Creates a paragraph text. Also creates block elements. If the text/code line exceeds the width of the editor and creates a horizontal scrolling at the bottom, you may set the sublime text editor to use word wrapping -->
	<p>For the purposes of this Code, the following terms are defined as follows:</p>

	<!-- Creates a smaller heading text -->
	<!-- <strong> tag - it changes the style of a text into bold for importance. Creates an inline elements. -->
	<!-- <b> tag - functions in the same manner but the usage for each element is different. -->
	<h3><strong>Information Technology</strong></h3>

	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>

	<h3><strong>Information Technology Professional</strong></h3>

<!-- Closing paragraph -->
<p>One who develops or provides information technology products and/or services to the public.</p>


</body>
</html>